<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f145221a510920f1dc68b441bd30cd53">
  <dict>
    <!--2023-02-11 09:57:54.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
